Quikrbox Web Store - Bug #7760

Edit any product > edit discount field > giving wrong error for Gross price field
09/19/2023 01:15 PM - priyanka Sharma

Status: Closed Start date: 09/19/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202309191315-motxl.png

History

#1 - 09/22/2023 03:14 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 10/03/2023 03:59 PM - priyanka Sharma

- Status changed from Resolved to Closed
